<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2359" name="NanoBone" prototype="Page" created="1357007710098" lastModified="1357028288373">
  <hop:parent idref="2143" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <is_xhtml type="boolean">true</is_xhtml>
    <registrant>sirhc87611@gmail.com</registrant>
    <http_language>en-US,en;q=0.8</http_language>
    <http_browser>Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.97 Safari/537.11</http_browser>
    <uri>NanoBone</uri>
    <time type="date">01.01.2013 02:18:08 CST</time>
    <updatetime type="date">31.12.2012 20:35:10 CST</updatetime>
    <hopsession>127.0.0.71.205.161.16b2gzkovmdwa</hopsession>
    <project_url>https://github.com/cclark2/nanobone_bbone_cape</project_url>
    <body>A cape connecting all BeagleBone P8/P9 I/Os to the pins of the $89 DE0-Nano FPGA board. Use it to add an FPGA to your BeagleBone project!</body>
    <agree>on</agree>
    <pseudoparent idref="2143" prototyperef="Page"/>
    <email>chris@clarkengineer.com</email>
    <render_skin>cape</render_skin>
    <edit_skin>edit_cape</edit_skin>
    <http_referer>http://beagleboard.org/CapeContest/entries/NanoBone/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <youtube_url>http://youtu.be/jys_sxTUOd8</youtube_url>
    <errmsg></errmsg>
    <user>sirhc87611@gmail.com</user>
    <name>Chris Clark</name>
  </hopobject>
</xmlroot>
